
.service-card .icon-wrap {
    float: none !important;
    position: relative;
    margin-bottom: 20px;
}

.cbr-adv-image .thumb {
    border: 1px solid #c9c8c8;
}

.service-card .heading {
    margin: 30px 0 0px 0px;
}

.service-card .cbr-icon-box {
    padding: 30px 25px 40px 25px;
    background-color: #fff;
    box-shadow: 0px 0px 29px rgb(0 0 0 / 7%);
    margin-top: 30px;
}

.my-css .text-center {
    display: flex;
}

.service-card .my-css {
    display: flex;
    align-content: space-between;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: stretch;
}

.service-card h3 {
    font-size: 22px;
}

.service-form {
    background: #fff;
    padding: 28px;
    border-radius: 8px;
}

.service-form .small-button {
    margin-top: 30px;
}

.service-form .form-control-wrap {
    width: 100% !important;
    margin-bottom: 10px !important;
}

#featured {
    background: url(../imgs/back.jpg);
    background-position: center center;
    background-size: cover;
    width: 100%;
    background-repeat: no-repeat;
}

.redco {
    color: #0330a5;
}

.icon-wrap img,
.about-bg img,
.half-banner img {
    width: 100%;
}

.icon-wrap .width-80 {
    width: 70px;
    max-width: 100%;
}

.faq {
    background: #FFFFFF;
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.06);
    border-radius: 4px;
    margin-top: 30px;
}

.faq .card {
    border: none;
    background: none;
    border-bottom: 1px dashed #CEE1F8;
}

.faq .card .card-header {
    padding: 0px;
    border: none;
    background: none;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.faq .card .card-header:hover {
    background: rgba(233, 30, 99, 0.1);
    padding-left: 10px;
}

.faq .card .card-header .faq-title {
    width: 100%;
    text-align: left;
    padding: 0px;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 1px;
    color: #3B566E;
    text-decoration: none !important;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 0px;
}

.faq .card .card-header .faq-title .badge {
    display: block;
    float: left;
    width: 20px;
    height: 20px;
    line-height: 14px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    text-align: center;
    background: #0330a5;
    color: #fff;
    font-size: 12px;
    margin-right: 20px;
}

.faq .card .card-body {
    padding: 30px;
    padding-left: 35px;
    padding-bottom: 16px;
    font-weight: 400;
    font-size: 16px;
    color: #6F8BA4;
    line-height: 28px;
    letter-spacing: 1px;
    border-top: 1px solid #F3F8FF;
}

.faq .card .card-body p {
    margin-bottom: 14px;
}

@media (max-width: 991px) {
    .faq {
        margin-bottom: 30px;
    }
    .faq .card .card-header .faq-title {
        line-height: 26px;
        margin-top: 10px;
    }
}